{
  "cameras": [
    {
      "id":       "cam0",
      "device":   "/dev/video0",
      "name":     "Kamera 0",
      "position": "front",
      "stream":   true,
      "hires":    true,
      "note":     "usb-046d_0825_3BB3FE20-video-index0",
      "hiresSize": "1280x960",
      "liveSize": "320x240"
    },
    {
      "id":       "cam1",
      "device":   "/dev/video2",
      "name":     "Kamera 1",
      "position": "left",
      "stream":   true,
      "hires":    true,
      "note":     "usb-046d_081b_342D4F40-video-index0",
      "hiresSize": "1280x960",
      "liveSize": "320x240"
    },
    {
      "id":       "cam2",
      "device":   "/dev/video4",
      "name":     "Kamera 2",
      "position": "right",
      "stream":   true,
      "hires":    true,
      "note":     "usb-046d_HD_Pro_Webcam_C920_9C5591DF-video-index0",
      "hiresSize":  "1920x1080",
      "liveSize": "320x240"
    }
  ]
}
